.premiumtotal{
	clear:both;
	float:right;
	text-align:left;
	width:214px;
	color:#FFF;
	font-size:28px;
	margin-top:5px;
	line-height: normal;
}

.premiumdisplay .cashbackpremiumdisplay
{
    line-height:19px;
/*	font-size: 24px;
	line-height: normal;
*/
}
.premiumdisplay .lrg
{
    margin-top:0px;
    padding:0px;
	font-size: 24px;
	line-height: 19px;
}
.cashbackpremiumdisplay .lrg2
{
	font-size: 24px;
	line-height: 30px;
	padding-left:10px;
	padding-top:15px;
}

.premiumdisplay .lrg2
{
	font-size: 24px;
	line-height: 30px;
	padding-left:10px;
	padding-top:15px;
}

.cashbackpremiumdisplay .superscript
{
	position: relative;
	bottom: 7px;
	font-size: 14px;
}
.premiumdisplay .superscript
{
	position: relative;
	bottom: 7px;
	font-size: 14px;
}
.cashbackpremiumdisplay
{
    line-height:19px;
}
.cashbackpremiumdisplay .lrg2
{
	font-size: 24px;
	line-height: 30px;
	padding-left:10px;
	padding-top:15px;
}
.cashbackpremiumdisplay .superscript
{
	position: relative;
	bottom: 7px;
	font-size: 14px;
}
